<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_75-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Við</w>
  <w>fengum</w>
  <w>rúmlega</w>
  <w>tvö</w>
  <w>hundruð</w>
  <w>síma</w>
  <w>og</w>
  <w>helmingurinn</w>
  <w>af</w>
  <w>þeim</w>
  <w>fór</w>
  <w>í</w>
  <w>gærkvöldi</w>
  <w>á</w>
  <w>einni</w>
  <w>klukkustund</w>
  <c>.</c>
</s><s n="2">
  <w>Hörður</w>
  <w>segir</w>
  <w>að</w>
  <w>stemmningin</w>
  <w>hafi</w>
  <w>verið</w>
  <w>frábær</w>
  <w>á</w>
  <w>Laugaveginum</w>
  <w>í</w>
  <w>gær</w>
  <w>og</w>
  <w>allir</w>
  <w>gestir</w>
  <w>Maclands</w>
  <w>hafi</w>
  <w>verið</w>
  <w>í</w>
  <w>góðum</w>
  <w>gír</w>
  <c>.</c>
</s><s n="3">
  <w>Hörður</w>
  <w>segir</w>
  <w>að</w>
  <w>röð</w>
  <w>hafi</w>
  <w>aftur</w>
  <w>myndast</w>
  <w>rétt</w>
  <w>fyrir</w>
  <w>opnun</w>
  <w>í</w>
  <w>morgun</w>
  <c>.</c>
</s><s n="4">
  <c>„</c>
  <w>Þegar</w>
  <w>mest</w>
  <w>lét</w>
  <w>voru</w>
  <w>svona</w>
  <w>hundrað</w>
  <w>manns</w>
  <w>í</w>
  <w>röð</w>
  <w>hér</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>búðina</w>
  <w>og</w>
  <w>allir</w>
  <w>í</w>
  <w>virkilega</w>
  <w>góðu</w>
  <w>skapi</w>
  <c>.</c>
</s><s n="5">
  <w>Við</w>
  <w>bjuggumst</w>
  <w>ekki</w>
  <w>við</w>
  <w>svona</w>
  <revision id="1">
    <original><w>rosalegri</w></original>
    <corrected><w>rosalega</w><w>góðri</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>mætingu</w>
  <w>og</w>
  <w>þetta</w>
  <w>var</w>
  <w>ótrúlega</w>
  <w>skemmtilegt</w>
  <w>kvöld</w>
  <c>.</c>
  <c>“</c>
</s><s n="6">
  <w>Við</w>
  <w>vorum</w>
  <w>bara</w>
  <w>með</w>
  <w>opið</w>
  <w>til</w>
  <w>rúmlega</w>
  <w>eitt</w>
  <w>í</w>
  <w>nótt</w>
  <w>því</w>
  <w>við</w>
  <w>vildum</w>
  <w>ekki</w>
  <w>þreyta</w>
  <w>starfsfólk</w>
  <w>okkar</w>
  <w>of</w>
  <w>mikið</w>
  <c>.</c>
</s><s n="7">
  <w>Við</w>
  <w>hjá</w>
  <w>Macland</w>
  <w>höfum</w>
  <w>aldrei</w>
  <revision id="2">
    <original><w>verið</w></original>
    <corrected><w>haft</w></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <revision id="3">
    <original><w>stórir</w></original>
    <corrected><w>stóra</w><w>hlutdeild</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>markaðnum</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>og</w>
  <w>því</w>
  <w>kom</w>
  <w>þetta</w>
  <w>skemmtilega</w>
  <w>á</w>
  <w>óvart</w>
  <c>.</c>
  <c>“</c>
</s><s n="8">
  <w>Macland</w>
  <w>opnaði</w>
  <w>verslun</w>
  <w>sína</w>
  <w>að</w>
  <revision id="4">
    <original><w>klukkan 23</w><c>:</c><w>59</w></original>
    <corrected><w>klukkan 23:59</w></corrected>
      <errors>
        <error xtype="extra-space" idx="2-1" eid="0"/>
        <error xtype="extra-space" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>gærkvöldi</w>
  <w>vegna</w>
  <w>sölu</w>
  <w>á</w>
  <w>Iphone</w>
  <w>6</w>
  <w>og</w>
  <w>Iphone</w>
  <w>6</w>
  <w>plus</w>
  <c>.</c>
</s><s n="9">
  <c>„</c>
  <w>Ég</w>
  <w>svaf</w>
  <w>í</w>
  <w>svona</w>
  <w>klukkutíma</w>
  <w>í</w>
  <w>nótt</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Hörður</w>
  <w>Ágústsson</w>
  <c>,</c>
  <w>eigandi</w>
  <revision id="5">
    <original><w>Macland</w></original>
    <corrected><w>Maclands</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Laugaveginum</w>
  <c>.</c>
</s></p></body></text>
</TEI>